@font-face {
    font-family: 'robotoregular';
    src: url('../font/roboto-regular.woff2') format('woff2'),
         url('../font/roboto-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotomedium';
    src: url('../font/roboto-medium.woff2') format('woff2'),
         url('../font/roboto-medium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'robotoregular';
    src: url('roboto.regular.woff2') format('woff2'),
         url('roboto.regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6{font-family: 'robotoregular', sans-serif !important;}
table {
	font-size: 1em;
}

.ui-draggable, .ui-droppable {
	background-position: top;
}
